## purity-ng 0.2.0

=== debian/changelog ===
purity-ng (0.2.0-2) unstable; urgency=low

  * Don't explicitly depend on Python 2.6 (Closes: #653797)
  * Migrate to dh_python2
  * Bump standards version, no changes needed
  * Update copyright format, no changes needed

 -- Luke Faraone <lfaraone@debian.org>  Sun, 11 Mar 2012 17:50:21 -0400

purity-ng (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #609475)

 -- Simon Fondrie-Teitler <simonft@riseup.net>  Wed, 19 Jan 2011 19:18:37 -0600
