=== debian/control ===
Source: purity-ng
Section: games
Priority: optional
Maintainer: Simon Fondrie-Teitler <simonft@riseup.net>
Uploaders: Luke Faraone <lfaraone@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>=2.6.6-3~), python-support, pandoc
Standards-Version: 3.9.3
Homepage: https://launchpad.net/purity-ng
X-Python-Version: >=2.6

Package: purity-ng
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python
Recommends: purity
Description: Reimplementation of the classic "purity" game in Python
 A program which reads yes/no questions from a specially formated file
 and administers a quiz with them, printing out then number/percent of
 yes's at the end.
 .
 The goal of is a reimplementation of "purity" in Python, while still
 maintaining compatibility with the old dataformat, and to eventually
 be a drop-in replacement for purity.
